Bug 9345 - <smbconfoption><name>OPTION</name></smbconfoption> is broken
<smbconfoption><name>OPTION</name></smbconfoption> is broken
Product: Samba 3.6
Classification: Unclassified
Component: Docs
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
Depends on:
  Show dependency treegraph
Reported: 2012-11-01 17:15 UTC by Björn Baumbach
Modified: 2012-11-06 10:13 UTC (History)
0 users

See Also:

fix for bug 9345 (2.71 KB, patch)
2012-11-02 09:28 UTC, Björn Baumbach
kseeger: review+

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Baumbach 2012-11-01 17:15:52 UTC
"smb.conf.5.html#" is printed instead of the name of the smb.conf option.

example from man net.8 (includes docs-xml/build/DTD/samba.entities):
Note that specifying this parameter here will override the smb.conf.5.html# parameter in the smb.conf file."

I see this issue also in v4-0-test.
Comment 1 Björn Baumbach 2012-11-02 09:28:39 UTC
Created attachment 8134 [details]
fix for bug 9345
Comment 2 Karolin Seeger 2012-11-02 09:54:04 UTC
Thanks a lot for providing the patch!
Pushed to autobuild-master.
Comment 3 Karolin Seeger 2012-11-05 10:29:16 UTC
Commit 3ecbe8c83a in master.
Pushed to autobuild-v4-0-test.
Comment 4 Karolin Seeger 2012-11-06 10:13:20 UTC
Pushed to v4-0-test, v3-6-test and v3-5-test.
Closing out bug report.